## netrunner-settings-python-apt 0+p20201123+git20201207.2029

=== debian/changelog ===
netrunner-settings-python-apt (0+p20201123+git20201207.2029) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:29:11 +0000

netrunner-settings-python-apt (0) unstable; urgency=medium

  * Initial Release.

 -- Rohan Garg <rohan@kde.org>  Tue, 18 Oct 2016 12:25:40 +0200
