=== debian/control ===
Source: netrunner-settings-python-apt
Section: misc
Priority: optional
Maintainer: Rohan Garg <rohan@kde.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/netrunner-common/netrunner-settings-python-apt
Vcs-Git: https://github.com/netrunner-common/netrunner-settings-python-apt
Vcs-Browser: https://github.com/netrunner-common/netrunner-settings-python-apt

Package: netrunner-settings-python-apt
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: apt templates for Netrunner
 This package contains the apt templates for Netrunner
